/*
Theme Name: Tacoplan Theme
Theme URI: https://www.tacoplan.com.au
Template: twentynineteen
Author: Didier Lachere
Author URI: https://www.behance.net/didierlachere/
Description: I created this theme for Taco Plan. The idea is to extend a base template through Elementor and create a unique template matching our brand styles.
Tags: tacos, mexican food, didier lachere
Version: 1.0.1558347866
Updated: 2019-05-20 20:24:26

*/

/*** Remove default link on home block - Coming Soon - ***/
#coming-soon .prev-next-posts {display: none;}


/*** Change the style of the event box ***/
.wpea_frontend_archive .event_date {
    background-color: #d30c5c;
    background-image: linear-gradient(180deg, #d30c5c 0%, #be2d78 100%);
    text-shadow: 0px 1px 0px #000000;
}
.wpea_frontend_archive .event_desc .event_title {
	font-family: "Roboto", Sans-serif;
	color: #d30c5c;
}

.wpea_frontend_archive .archive-event .wepa_event:hover {
	box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.73);
	background: rgba(0,0,0,0.5);
	transition: all .2s ease;
} 

/** Fix the event top margin **/
.entry {margin-top: 0px;}
